.app-header {
  background-color: #8bc34a;
  color: #fff;
  padding: 20px 0;
}

.header-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1200px;
  margin: 0 auto;
}

.logo-container {
  display: flex;
  align-items: center;
}

.app-logo {
  width: 50px; /* Adjust as needed */
  height: auto;
  margin-right: 10px;
}

.app-title {
  font-size: 1.5rem;
  margin: 0;
}

.main-nav ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
}

.main-nav ul li {
  margin-right: 20px;
}

.main-nav ul li:last-child {
  margin-right: 0;
}

.main-nav ul li a {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  transition: color 0.3s ease;
}

.main-nav ul li a:hover {
  color: #004d7f;
  text-decoration: underline;
}
